/* Class = "NSTextFieldCell"; title = "Information Notice"; ObjectID = "7uu-Nq-Rnk"; */
"7uu-Nq-Rnk.title" = "Aviso de información";

/* Class = "NSTextFieldCell"; title = "Official Website User Support:"; ObjectID = "ITl-1n-Zvh"; */
"ITl-1n-Zvh.title" = "Soporte de usuario del sitio web oficial:";

/* Class = "NSTextFieldCell"; title = "User Communication"; ObjectID = "KDA-gS-Vum"; */
"KDA-gS-Vum.title" = "Comunicación del usuario";

/* Class = "NSBox"; title = "Box"; ObjectID = "NC1-Ns-v8V"; */
"NC1-Ns-v8V.title" = "Caja";

/* Class = "NSTextFieldCell"; title = "User Support"; ObjectID = "Ocm-xn-2Zq"; */
"Ocm-xn-2Zq.title" = "Soporte al usuario";

/* Class = "NSButtonCell"; title = "Human Support >>"; ObjectID = "PtV-Kg-h8m"; */
"PtV-Kg-h8m.title" = "Soporte humano >>";

/* Class = "NSTextFieldCell"; title = "get the latest information"; ObjectID = "QEs-Ax-oAf"; */
"QEs-Ax-oAf.title" = "Obtenga la información más reciente";

/* Class = "NSButtonCell"; title = "Click to Join >>"; ObjectID = "TmJ-l1-An9"; */
"TmJ-l1-An9.title" = "Haga clic para unirse >>";

/* Class = "NSBox"; title = "Box"; ObjectID = "aqg-Pp-u9K"; */
"aqg-Pp-u9K.title" = "Caja";

/* Class = "NSBox"; title = "Box"; ObjectID = "bJV-nM-aNR"; */
"bJV-nM-aNR.title" = "Caja";

/* Class = "NSTextFieldCell"; title = "WeChat official account for the first time"; ObjectID = "txh-fC-JHq"; */
"txh-fC-JHq.title" = "Cuenta oficial de WeChat por primera vez";

/* Class = "NSTextFieldCell"; title = "QQ Exchange Group："; ObjectID = "uO2-aG-Ef5"; */
"uO2-aG-Ef5.title" = "Grupo de intercambio de QQ:";

